LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Enumerations
EscapeDirection.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | EscapeDirection { SMART, LEFT, RIGHT, UP, DOWN, HORIZONTAL, VERTICAL }
| This enumeration defines the escape direction a connector takes on a glue point. More...